{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function next_key, msg, next_mesa_wo_log_key\r\ndeclare subroutine end_dialog\r\n\r\nopen 'WO_LOG' to WoLogTable else\r\n   Void = msg( '', 'Unable to open WO_LOG...' )\r\n   return 0\r\nend\r\nVoid = next_key( 'WO_LOG', WoLogTable, 'UPDATE', .next_two->text - 1 )\r\nVoid = next_mesa_wo_log_key( 'UPDATE', .next_mwo->text - 1 )\r\n* using next key to reset - 1 cause next_key increments +1 for next key\r\nend_dialog( @window )\r\nRETURN 0"
        }
    }
}